Activity log for bug #563738

Date Who What changed Old value New value Message
2010-04-15 11:22:02 mikbini bug added bug
2010-04-15 11:22:02 mikbini attachment added Dependencies.txt http://launchpadlibrarian.net/44253157/Dependencies.txt
2010-04-15 11:22:02 mikbini attachment added ProcMaps.txt http://launchpadlibrarian.net/44253158/ProcMaps.txt
2010-04-15 11:22:02 mikbini attachment added ProcStatus.txt http://launchpadlibrarian.net/44253159/ProcStatus.txt
2010-04-15 11:22:02 mikbini attachment added Traceback.txt http://launchpadlibrarian.net/44253160/Traceback.txt
2010-04-15 11:22:22 mikbini visibility private public
2010-04-15 11:47:40 Apport retracing service tags apport-crash i386 lucid need-duplicate-check apport-crash i386 lucid
2010-04-15 19:15:15 Cyberspeed bug task added desktopcouch
2010-04-16 22:32:59 Chad Miller desktopcouch: status New In Progress
2010-04-16 22:34:11 Chad Miller desktopcouch: importance Undecided Low
2010-04-16 22:34:23 Chad Miller desktopcouch: assignee Chad Miller (cmiller)
2010-04-16 23:37:15 Launchpad Janitor branch linked lp:~cmiller/desktopcouch/call_blocking_dbus_exception
2010-04-24 20:25:08 Apport retracing service tags apport-crash i386 lucid apport-crash bugpattern-needed i386 lucid
2010-08-24 22:06:58 Eric Casteleijn desktopcouch: status In Progress Fix Released
2010-08-24 22:07:13 Eric Casteleijn desktopcouch (Ubuntu): status New Fix Committed
2010-08-24 22:08:15 Eric Casteleijn desktopcouch (Ubuntu): assignee Chad Miller (cmiller)
2010-08-24 22:08:20 Eric Casteleijn desktopcouch (Ubuntu): importance Undecided Low
2010-10-11 22:18:13 igi removed subscriber igi
2010-11-16 23:50:10 Brian Murray removed subscriber Ubuntu Bug Control
2011-01-14 17:08:53 Eric Casteleijn desktopcouch (Ubuntu): status Fix Committed Fix Released